#container {
	width: 70em;
	margin: auto;
	font-size: 105%;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;		
}

#content {
	font-family: calibri;
	padding-left: 1em;
	border: none;
	padding: 1em;
}

h1 {
	font-family: calibri;
}

h2 {
	font-family: calibri;
	color: #663366;
}

h3 {
	font-family: calibri;
	color: #444;
	margin: 0.5em 0 -0.25em 0.25em;
}

h2.grayTitlebar {
	letter-spacing: 1px; 
	color: white; 
	background: #999; 
	padding-left: 0.25em; 
	padding-bottom: 0.1em;
	margin-top: 1.5em; 
	margin-right: 1em;
}

h2.redTitlebar {
	letter-spacing: 1px; 
	color: white; 
	background: #cc4400; 
	padding-left: 0.25em; 
	padding-bottom: 0.1em;
	margin-top: 1.5em; 
	margin-right: 1em;
}

h2.blueTitlebar {
	letter-spacing: 1px; 
	color: white; 
	background: rgb(98,145,186);
	padding-left: 0.25em; 
	padding-bottom: 0.1em;
	margin-top: 1.5em; 
	margin-right: 1em;
}

h2.aquaTitlebar {
	letter-spacing: 1px; 
	color: white; 
	background: rgb(41,89,125);
	padding-left: 0.25em; 
	padding-bottom: 0.1em;
	margin-top: 1.5em; 
	margin-right: 1em;
}


h2.tiksiTitlebar {
	letter-spacing: 1px; 
	color: white; 
	background: rgb(107,107,153);
	padding-left: 0.25em; 
	padding-bottom: 0.1em;
	margin-top: 1em; 
	margin-right: 1em;
}

.tiksiPhotos a:link {color: rgb(107,107,153);}
.tiksiPhotos a:visited {color: rgb(107,107,153);}
.tiksiPhotos a:hover {color: rgb(234,156,66);}

/* --- STYLES FOR EVENTS PAGE -- */
#event {
	border-bottom: 1px solid #999;
	margin: 0 1em 1em 0;
	padding: 0.25em;
}

.eventTable th {
	background: #999;
	color: white;
	padding: 0.5em 0 0.25em 0.25em;
	font-size: 110%;
	text-align: left;
}

.eventTable td {
	border: 1px solid #999;
	padding-left: 0.25em;
}

/* MISC STYLES */
.caption {
	text-align: right;
}

#buttons {

}

#buttons a:link {text-decoration: none; font-weight: bold; color: white; font-size: small;}
#buttons a:visited {text-decoration: none; font-weight: bold; color: white; font-size: small;}
#buttons a:hover {text-decoration: none; font-weight: bold; color: #666; font-size: small;}

#buttons dd:hover {
	background: #CCC;
}

.buttonStyle {
	text-align: center;
	float: left; 
	margin: 0 0.25em 0 0; 
	list-style: none; 	
	padding: 0.5em; 
	background: #999;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 6em;
}

.buttonStyleCurrent {
	text-align: center;
	float: left; 
	margin: 0 0.25em 0 0; 
	list-style: none; 	
	padding: 0.5em; 
	background: rgb(234,156,66);
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 6em;
}

/* Slightly different button style on MOSAIC event pages*/
.mosaicButton {
	float: left;
	text-align: center;
	margin: 0 0.25em 0 0; 
	list-style: none; 	
	padding: 0.5em; 
	background: #999;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 6em;
	color: white;
}

/* General button style on event pages*/
#eventButtons {
}

#eventButtons a:link {text-decoration: none; font-weight: bold; color: white; font-size: small;}
#eventButtons a:visited {text-decoration: none; font-weight: bold; color: white; font-size: small;}
#eventButtons a:hover {text-decoration: none; font-weight: bold; color: #666; font-size: small;}

#eventButtons dd:hover {
	background: #CCC;
}

.eventButtonStyle {
	float: left;
	text-align: center;
	margin: 0 0.25em 0 0; 
	list-style: none; 	
	padding: 0.5em; 
	background: #666;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 6em;
	color: white;
}

.eventButtonStyleCurrent {
	text-align: center;
	float: left; 
	margin: 0 0.25em 0 0; 
	list-style: none; 	
	padding: 0.5em; 
	background: #993333;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 6em;
}


/* Example of this style is Prospectus on 2014/arctic-predictions-science/index.html */
.linkBox {
	float: left;
	width: auto;
	padding: 0; 
	margin: 1em 0 0 0;
	-webkit-box-shadow: 5px 5px 5px #999999;
	box-shadow: 5px 5px 5px #999999;	
}

.linkBox a:link { padding: 0 0.5em 0 0.5em; text-decoration: none; background-color: rgb(235,235,235); }
.linkBox a:hover { padding: 0 0.5em 0 0.5em; text-decoration: none; background-color: yellow; }
